/*Put Labels above inputs*/
body .crm-container .crm-section .label {
	float: none;
	width: auto;
	text-align: left;
}
body .crm-container .crm-section .content {
	margin: 0px;
}

/* Clean up display spacing */
.price-set-option-content label,
#crm-container.crm-public .price-set-row {
  margin-bottom: 0px;
}

.contribution_amount-section div.label,
.is_recur-section div.label {
	display: none;
}

.crm-container .crm-button.crm-form-submit {
  border: 0px;
	text-shadow: none;
	width: 200px;
	padding: 10px;
}

#crm-container.crm-public .price-set-row .crm-price-amount-label,
#crm-container.crm-public .price-set-row .crm-price-amount-amount,
div.crm-section.contribution_amount-section span.price-set-option-content {
	color: white;
	font-weight: bold;
}

.crm-container.crm-public .crm-contribution-form-styles-style-options-as-buttons .price-set-row input[type="radio"] + label[for]:hover,
.crm-container button.crm-button.crm-form-submit#_qf_Main_upload-bottom {
  color: white;
	font-weight: bold;
	background-color: #FF4D00;
}

.crm-container button.crm-form-submit#_qf_Main_upload-bottom:hover {
  background-color: #EEA83B;
}

/* Format Price Fields*/
#crm-container.crm-public .price-set-row label {
  margin-left: 0px;
  border-radius: 5px;
  width: 155px;
  text-align: center;
  font-size: bold;
  color: white;
}

div.other_amount-section div.label {
  display: none;
}

.crm-container fieldset {
 border: none;
}

#crm-container.crm-public .contribution-form-styles-style-options-as-buttons .price-set-row .crm-price-amount-amount {
 font-weight: bold;
 color: white;
}

.crm-container fieldset legend {
  padding-left: 0px;
  margin: 0px;
  padding-bottom: 0px;
  text-transform: uppercase;
  font-weight: lighter;
}

input#custom_580,
input#credit_card_number,
div.content.other_amount-content input,
.crm-container .crm-form-text.required,
.crm-container .big,
.crm-container .six,
.crm-container .huge,
.crm-container .medium {
  width: 94%;
}

input#cvv2 {
 width: 10em;
}

.crm-container a:link {
 color: #FF4D00;
}

.crm-form-styles-recur-options-block {
 	background-color: #EEA83B;
  border-radius: 100px;
  width: fit-content;
	margin: auto;
}

.crm-form-styles-recur-option-button {
	border: none;
	border-radius: 100px;
	background-color: #EEA83B;
	padding: 10px;
	width: 150px;
	color: white;
	font-weight: bold;
}

.crm-form-styles-recur-option-button.selected {
	background-color: #FF4D00;
	color: white;
}

#crm-submit-buttons {
 text-align: center;
}

#priceset-div {
 margin-top: 10px;
}

.contribution_amount-content {
  justify-content: center;
}
